Subject: bug#36417: [PATCH] Document bookmark annotations in Emacs Manual

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Jun 2019 22:45:02 +0300

> Date: Fri, 28 Jun 2019 11:52:42 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > > > Btw, what is the use case for using annotations but not showing them?
> > > > > If that use case is not important enough, perhaps we shouldn't mention
> > > > > the second option.
> > > >
> > > > Good point.  I don't think it's a very important use case, so I
> > > > removed it.
> > >
> > > It should not be removed.
> > 
> > We didn't remove the variable, we just avoided documenting it in the
> > manual.  
> 
> Yes, I realized that.  And that was perhaps based on
> Stefan's saying he doesn't think it's a very important
> use case.

He said that in response to my question, which I asked because I also
didn't see that as too important.

> I pointed out that it is just as important as using
> the other option.

You are in minority here.